Bug 253700 - HWCERT: unknown ParaVirt Guest
Summary: HWCERT: unknown ParaVirt Guest
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 1.0
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xu Bo
QA Contact: Scott Dodson
URL:
Whiteboard: unknown
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-21 11:09 UTC by Satyabrata Maitra
Modified: 2007-11-16 07:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 03:21:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Satyabrata Maitra 2007-08-21 11:09:46 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           unknown
Model:          ParaVirt Guest
Vendor:         Acer Inc.
Category:       Server
Reporter:       smaitra@redhat.com
Kernel Version: kernel-xen-2.6.18-41.el5
File Uploaded: hts-Red_Hat-ParaVirt_Guest-Tikanga_ia64_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/531d0c91a2cae42f0b1b5fc344c7001c/hts-Red_Hat-ParaVirt_Guest-Tikanga_ia64_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   USB
    PASSED   INFO
1   PASSED   INFO
    PASSED   NETWORK
2   PASSED   INFO
    FAILED   MEMORY
3   PASSED   INFO
    FAILED   CORE
4   PASSED   INFO
5   PASSED   INFO
    FAILED   STORAGE
6   PASSED   INFO
    PASSED   VIDEO

Comment 1 Xu Bo 2007-08-22 02:18:30 UTC
Dear Satyabrata,
Please provide the specification of this box. We need the specs to create the
test plan.

Thanks,
/Xu

Comment 3 Xu Bo 2007-09-20 03:38:09 UTC
Just to remind you guys,

The cert is going to be closed as dumpster as there has been no respondence for
a long time. Of course, you can re-open it if it's necessary. 

Thanks,
/Xu

Comment 4 Xu Bo 2007-09-21 03:21:19 UTC
The cert is going to be closed as UNCERTIFIED as there has been no respondence
from the vendor for a long time. We have not enough information to create the
test plan. Of course, you can re-open it if it's necessary.

Comment 5 YangKun 2007-11-16 07:20:25 UTC
this cert request should be a test, not for any machines, closing it as dumpster
now.

-YK


Note You need to log in before you can comment on or make changes to this bug.